@font-face{font-family:wgr-icons;src:url(/css/fonts/wgr-icons/wgr-icons.eot?p744kx);src:url(/css/fonts/wgr-icons/wgr-icons.eot?p744kx#iefix) format('embedded-opentype'),url(/css/fonts/wgr-icons/wgr-icons.ttf?p744kx) format('truetype'),url(/css/fonts/wgr-icons/wgr-icons.woff?p744kx) format('woff'),url(/css/fonts/wgr-icons/wgr-icons.svg?p744kx#wgr-icons) format('svg');font-weight:400;font-style:normal}
@font-face {
	font-family: 'antonio';
	src: url('/css/fonts/antoniolight/antoniolight.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 300;
}

@font-face {
	font-family: 'antonio';
	src: url('/css/fonts/antonioregular/antonioregular.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 400;
}

@font-face {
	font-family: 'antonio';
	src: url('/css/fonts/antoniobold/antoniobold.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 700;
}

@font-face {
	font-family: 'opensans';
	src: url('/css/fonts/opensans/OpenSans-Light.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 300;
}
@font-face {
	font-family: 'opensans';
	src: url('/css/fonts/opensans/OpenSans-Regular.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 400;
}
@font-face {
	font-family: 'opensans';
	src: url('/css/fonts/opensans/OpenSans-Medium.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 500;
}
@font-face {
	font-family: 'opensans';
	src: url('/css/fonts/opensans/OpenSans-SemiBold.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 600;
}
@font-face {
	font-family: 'opensans';
	src: url('/css/fonts/opensans/OpenSans-Bold.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 700;
}
@font-face {
	font-family: 'opensans';
	src: url('/css/fonts/opensans/OpenSans-ExtraBold.woff2') format('woff2');
	font-display: swap;
	font-style: normal;
  	font-weight: 800;
}
